Bug 744072 - Rebase nss-util to 3.13
Rebase nss-util to 3.13
Status: CLOSED DUPLICATE of bug 773056
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-util (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: Rebase
Depends On:
Blocks: 713505 772279 695756
  Show dependency treegraph
 
Reported: 2011-10-06 17:48 EDT by Elio Maldonado Batiz
Modified: 2013-03-13 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:53:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elio Maldonado Batiz 2011-10-06 17:48:16 EDT
Description of problem: Required to rebase Firefox to Firefox 8. FF8 requires nss 3.18 and nss in turn requires nss-util 3.13.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Suzanne Yeghiayan 2012-02-07 14:53:40 EST

*** This bug has been marked as a duplicate of bug 773056 ***

Note You need to log in before you can comment on or make changes to this bug.